ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000118ShareDownloaderHosterpublic2014-01-13 14:282014-02-10 13:17
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3 
Target Version1.5.0Fixed in Version1.5.0 
Summary0000118: Hoster: FileMonkey.in hinzufügen
DescriptionHoster: FileMonkey.in hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000262)
administrator (administrator)
2014-01-23 02:33

Hoster wird eingebaut.
(0000263)
administrator (administrator)
2014-01-23 02:33

Hallo spongshga,

kannst du einen Premium-Account für diesen Hoster zur Verfügung stellen?
Ich benötige einen um alle Funktionen des Hoster einzubauen.
(0000324)
administrator (administrator)
2014-02-10 09:50

Hoster in Version 1.5.0 eingebaut.
(0000332)
administrator (administrator)
2014-02-10 13:17

Version 1.5.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-13 14:28 spongshga New Issue
2014-01-23 02:33 administrator Assigned To => administrator
2014-01-23 02:33 administrator Status new => acknowledged
2014-01-23 02:33 administrator Note Added: 0000262
2014-01-23 02:33 administrator Status acknowledged => confirmed
2014-01-23 02:33 administrator Note Added: 0000263
2014-01-23 02:33 administrator Status confirmed => feedback
2014-01-24 16:09 administrator Summary filemonkey.in => Hoster: FileMonkey.in hinzufügen
2014-01-24 16:09 administrator Description Updated View Revisions
2014-01-24 16:09 administrator Steps to Reproduce Updated View Revisions
2014-01-27 14:32 administrator Target Version => 1.5.0
2014-02-10 09:50 administrator Note Added: 0000324
2014-02-10 09:50 administrator Status feedback => resolved
2014-02-10 09:50 administrator Fixed in Version => 1.5.0
2014-02-10 09:50 administrator Resolution open => fixed
2014-02-10 13:17 administrator Note Added: 0000332
2014-02-10 13:17 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker